### Method

# Clutter PanAction set_interpolate

#### Declaration [src]

    void
    clutter_pan_action_set_interpolate (
      ClutterPanAction* self,
      gboolean should_interpolate
    )

#### Description [src]

Sets whether the action should emit interpolated ::pan events after the drag has ended, to emulate the gesture kinetic inertia.

Sets property | `Clutter.PanAction:interpolate`

#### Parameters

`should_interpolate`

  Type: `gboolean`

  Whether to enable interpolated pan events.